@charset "utf-8";
/* CSS Document */
	
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
* {
	float: none;
	position: static;
}
 
img {
	max-width: 100%;
	height: auto;
}

body {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 0.9em;
	overflow: hidden scroll ;
}
header {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 1200px;
  height: 0px; /* 高さを50pxに指定 */
 background-color: rgba(255, 255, 255, 0.8); /* 背景のみ半透明 */
}
.main {
	background-color: #ffffff;
	margin-top: 60px; /* 上の空白を50pxに指定 */
}
/*　ヘッダーナビゲーション　*/

.rogo{
	position: absolute;
	top: 0;
	left: 0;
	padding: 15px 0 15px 30px;
	width: 157px;
}
.rogo img{
	width: 100%;
	height: auto;
}
.fix_menu{
	position: fixed;
	width: 100%;
	max-width: 1200px;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 999;
	padding: 30px 0;
}
#navwrap{
	position: absolute;
	top: 0;
	right: 0;
	padding: 15px 30px 15px 0;
}
.header_menu{
	display: flex;
}
ul,li{
	list-style: none;
	margin: 0;
}
.header_menu li a{
	cursor: pointer;
	padding: 7px 10px;
	text-decoration: none;
	color: #333;
	transition : all 0.3s ease 0s;
}
.header_menu li a:hover {
	background-color: #7db4e6;
	color: #fff;
}
#switch{
	display: none;
}
.main p{
	padding: 500px 0;
	text-align: center;
}
@media screen and (max-width:768px) {
	#switch ~ label {
		padding: 12px 12px;
		width: 60px;
		height: 60px;
		background: #333;
		position: fixed;
		box-sizing: border-box;
		top: 0;
		right: 0;
		z-index: 999;
		cursor: pointer;
	}
	#switch ~ label span{
		display: block;
		width:22px;
		height:2px;
		top: 50%;
		left: 0;
		right: 0;
		margin:auto;
		background: #fff;
		position: absolute;
		-webkit-transition: 0.2s transform;
		transition: 0.2s transform;
	}
	#switch ~ label span:before,
	#switch ~ label span:after{
		content: "";
		display: block;
		background: #fff;
		position: absolute;
		width:22px;
		height:2px;
		left: 0;
		right: 0;
		margin: auto;
	}
	#switch ~ label span:before{
		top: -9px;
	}
	#switch ~ label span:after{
		top: 9px;
	}
	#navwrap{
		padding-top: 0;
		position: fixed;
		top: -100%;
		left: 0;
		width: calc(100% - 60px);
		height: 75%;
		background: rgba(0,0,0,0.8);
		transition: all 0.4s;
		padding: 60px;
		box-sizing: border-box;
	}
	#switch:checked ~ #navwrap { 
		display: block; 
		top: 0;
	}
	.header_menu{
		display: flex;
		flex-direction: column;
	}
	.header_menu li{
		margin: 0 auto 30px;
	}
	.header_menu li a{
		color: #fff;
	}
	.scroll-prevent {
		position: fixed;
		z-index: -1;
		width: 100%;
		height: 100%;
	}
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}
@media only screen and (max-width: 750px) {

img {
    max-width: 100%;
    height: auto;
}
}


.main p {
	margin: 0;
	padding: 0;
}
h2,h3,h4 {
	font-family: ‘Noto Serif Japanese’, serif;
	margin: 0px;
	padding: 0px;
}
h2 {
	text-align: left;
	font-size: 2rem;
	letter-spacing: 0.1em;
	color: #222222;
	padding-top: 30px;
	
}

h3 {
	text-align: center;
	font-size: 3rem;
	letter-spacing: 0.3em;
	color: #ffffff;
	padding-top: 30px;
}
@media screen and (max-width: 768px) {
  h3 {
	font-size: 2rem;
	letter-spacing: 0.25em;  }
}
h4 {
	text-align: center;
	font-size: 1rem;
	color: #ffffff;
	padding-bottom: 20px;
}


.main-text {
	background-color: #f4f2ee;
}

.service {
	background-color: #003fa2;
}
.service .contents {
	/*background-color: #888899;*/
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
}

.service ul {
	/*background-color: #555555;*/
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	padding-right: 40px;
}
.service ul li {
	/*background-color: #000000;*/
	padding: 0px;
	margin: 0px;
}
.service .PC_Flex_container{
    display: flex;
    justify-content: space-around;
}
.service .PC_Flex_container img{
    /*background-color: #cddc39;
    color: #444;*/
    width: 95%;
    display: block;
    padding: 5px;
    margin: 5px auto;
    /*border: 3px solid #444;*/
}

@media screen and (max-width:900px){
    .service .PC_Flex_container{
        display: flex;
        flex-direction: column;
    }
    .service .PC_Flex_container img{
        width: 100%;
        margin: 5px auto;
		padding: 0px;
    }
}


#thefeature {
	background-color: #f4f2ee;
	padding-bottom: 50px;
}
#thefeature .contents {
	/*background-color: #888899;*/
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}
#thefeature .contents ul {
	/*background-color: #555555;*/
	margin-left: auto;
	margin-right: auto;
	padding-right: 40px;
}
/*@media screen and (max-width:1280px){
#thefeature .contents ul {
	margin-left: auto;
	margin-right: auto;
	padding-right: 70px;
}
#thefeature .contents ul li img {
	margin: 10px;
}
}*/
/*#thefeature ul li img {
	width: 290px;
}*/

#thefeature .contents .PC_Flex_container{
    display: flex;
    justify-content: space-around;
}
#thefeature .contents .PC_Flex_container a{
    /*background-color: #cddc39;
    color: #444;*/
    width: 100%;
    display: block;
    padding: 20px;
    margin: 10px auto;
    /*border: 3px solid #444;*/
}

/*@media screen and (max-width:1280px){
    #thefeature .contents .PC_Flex_container{
        display: flex;
    justify-content: space-around;
    }
    #thefeature .contents .PC_Flex_container a{
    width: 100%;
    display: block;
    padding: 20px;
    margin: 10px auto;
    }
}*/
@media screen and (max-width:760px){
    #thefeature .contents .PC_Flex_container{
        display: flex;
        flex-direction: column;
    }
    #thefeature .contents .PC_Flex_container a{
        width: 80%;
        margin: 5px auto;
		padding: 0px;
    }
}

#thefeature .linkbutton {
	display: flex;
    justify-content: flex-end;
}
#thefeature .linkbutton img {
	width: 180px;
	margin-right: 50px;
	padding-top: 20px;
}

#works {
	background:#ddd url(../img/works_bg.webp) no-repeat center center;
	background-size: auto 400px;

}
@media screen and (max-width: 768px) {
	#works {
	background:#ddd url(../img/works_bg_sp.webp) no-repeat center center;
	background-size: 100% auto;

	}
}
#works .contents {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	text-align: center;
	padding-bottom: 50px;
}

#recruit {
	background:#dce4eb url(../img/recruit_bg.webp) no-repeat center center;
}
@media screen and (max-width: 768px) {
	#recruit {
	background:#ddd url(../img/recruit_bg_sp.webp) no-repeat center center;
	background-size: 100% auto;

	}
}
#recruit .contents {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #222222;
	text-align: center;
	padding-bottom: 50px;
}
/* 001 */
.button001 a {
    background: #fff;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 200px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 500;
	text-decoration: none;
	margin-top: 20px;
}
.button001 a:hover {
    background: #313131;
    color: #FFF;
}
.button001 a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #313131;
    border-right: 3px solid #313131;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.button001 a:hover:after {
    border-color: #FFF;
}

#contact {
	background:#ddd url(../img/contact_bg.webp) no-repeat center center;
	background-size: auto 400px;
	padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
	#contact {
	background:#ddd url(../img/contact_bg_sp.webp) no-repeat center center;
	background-size: 100% auto;
	padding-bottom: 20px;
	}
}
#contact .contents {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	text-align: center;
	padding-bottom: 20px;
}
#contact .contents .tel {
	line-height: 1.8;
	width: 55%;
	margin-left: auto;
	margin-right: auto;
	color: #222222;
	background-color: #ffffff;
	text-align: center;
	padding: 10px;
	margin-top: 20px;
	font-size: 18px;
}
#contact .contents .tel .telnum {
	font-size: 22px;
	font-weight: bold;
}
#contact .contents .tel .telnum a{
	color:#222222;
	text-decoration: none;
}

@media screen and (max-width: 768px) {
#contact .contents .tel {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	color: #222222;
	background-color: #ffffff;
	text-align: center;
	padding: 7px;
	margin-top: 10px;
	font-size: 14px;
}
#contact .contents .tel .telnum {
	font-size: 16px;
	font-weight: bold;
}
#contact .contents .tel .telnum a{
	color:#222222;
	text-decoration: none;
}
}


/*flexbox*/
 .flexbox {
     display: flex;
 }

.box1 {
     width: 50%;
     margin: .9rem .5rem;
	 padding-left: 60px;
	 padding-right: 60px;
 }
.box2 {
     width: 50%;
     margin: auto .5rem;
 }
p.al {
     text-align: left;
 }
p.main-text1 {
	line-height: 2;
	font-size: 0.7rem;
	margin-top: 20px;
	margin-bottom: 20px;
}
p.main-text2 {
	font-family: ‘Noto Serif Japanese’, serif;
	font-size: 1rem;
	padding-top: 20px;

}
.flexbox:nth-child(even) {
  flex-direction: row-reverse;
}
.flexbox:nth-child(even) .box1 {
  text-align: right;
}
.flexbox:nth-child(even) .box2 {
  margin-left: 0;
  margin-right: 3%;
}
 @media screen and (max-width: 767px) {
     .flexbox {
         display: block;
     }
     .flexbox .box1 {
         width: 85%;
         margin: 0 auto;
	 padding-left: 10px;
	 padding-right: 10px;
     }
     .flexbox .box2 {
         width: 100%;
         margin: 0 auto;
     }
 }

.main-text .linkbutton {
	display: flex;
    justify-content: flex-end;
}
.main-text .linkbutton img {
	width: 180px;
	margin-right: 0px;
	padding-top: 20px;
	padding-bottom: 30px;
}
.main-text .linkbutton2 {
	display: flex;
    justify-content: flex-end;
}

.main-text .linkbutton2 img {
	width: 220px;
	margin-right: 0px;
	padding-top: 20px;
}
.main_thefuture {
	background-color: #ffffff;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 50px;
}
.main_thefuture-text .linkbutton {
	display: flex;
    justify-content: flex-end;
}
.main_thefuture-text .linkbutton img {
	width: 180px;
	margin-right: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.main_thefuture-text .linkbutton2 {
	display: flex;
    justify-content: flex-end;
}

.main_thefuture-text .linkbutton2 img {
	width: 220px;
	margin-right: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.main_thefuture .flexbox {
	margin-bottom: 50px;
}


.main_company {
	background-color: #ffffff;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 50px;
}
/*------------------- 表（テーブル） -------------------*/

/*table.t01 {
  width: 530px;
  padding: 4px;
  border: solid 1px #cccccc;
  border-collapse: collapse;
}

td.t01 {
  padding: 10px;
  border-collapse: collapse;
}

td.head {
  padding: 9px 6px 6px 15px;
  border: solid 1px #cccccc;
  border-collapse: collapse;
  background-image: url(../img/main_block_bg.gif);
}

td.t00 {
  padding: 4px;
}*/


table.table_line {
  border-collapse: collapse;
  border: solid 1px #cccccc;
  width: 100%;
}

td.table_head {
  border-collapse: collapse;
  border: solid 1px #cccccc;
  padding: 14px;
  background-color: #fffeee;
  width: 100px;
}

td.table_left {
  border-collapse: collapse;
  border: solid 1px #cccccc;
  padding: 14px;
  width: auto;
  background-color: #eeeeee;
}

td.table_right {
  border-collapse: collapse;
  border: solid 1px #cccccc;
  padding: 14px;
  width: 680px;
  background-color: #ffffff;
}

td.table_line {
  border-collapse: collapse;
  border: solid 1px #cccccc;
  padding: 14px;
  width: auto;
}
@media only screen and (max-width: 768px) {
td.table_left {
  width: 38%;
}
}

/* table01 */
#table01 tr {
  border-bottom: 1px solid #000000 ;
}

#table01 th,
#table01 td {
  padding: 24px 0;
  border: none;
}

#table01 th {
  width: 30%;
}

/* sp */
@media only screen and (max-width: 480px) {
  #table01 th,
  #table01 td {
    width: 100%;
    display: block;
  }

  #table01 th {
    width: 100%;
  }

  #table01 td {
    padding-top: 0;
  }
}

/*------------------- 表（テーブル）２ -------------------*/

table.table_line2 {
  border-collapse: collapse;
  border: solid 1px #000000;
  width: 100%;
}
table.table_line2 th {
	background-color: #555555;
	color: #ffffff;
  padding: 14px 14px 14px 14px;
  border: solid 1px #000000;
	font-size: 17px;
}
table.table_line2 td.table_head {
  border-collapse: collapse;
  border: solid 1px #000000;
  padding: 14px 14px 14px 14px;
  background-color: #fffeee;
  width: 100px;
}
tr.text_reiwa {
	background-color: #cccccc;
}
tr.text_reiwa td {
  padding: 14px 14px 14px 14px;
	font-size: 15px;
	font-weight: bold;
}
table.table_line2 td.table_left {
  border-collapse: collapse;
  border: solid 1px #000000;
  padding: 14px 14px 14px 14px;
  width: auto;
  background-color: #ffffff;
	font-size: 15px;
}

table.table_line2 td.table_right {
  border-collapse: collapse;
  border: solid 1px #000000;
  padding: 14px 14px 14px 14px;
  width: 350px;
  background-color: #ffffff;
	font-size: 15px;
}

table.table_line2 td.table_line {
  border-collapse: collapse;
  border: solid 1px #000000;
  padding: 14px 14px 14px 14px;
  width: auto;
}
@media only screen and (max-width: 768px) {
table.table_line2 td.table_left {
  width: 60%;
  padding: 7px;
}
table.table_line2 td.table_right {
  padding: 7px;
}
}

/*--------------------------------------------------------*/

.message p {
	text-align: left;
	padding-top: 20px;
	line-height: 1.7;
}

.main_company h2 ,.main_thefuture h2 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #7db4e6;/*左線*/
	margin-bottom: 20px;
	margin-top: 30px;
}
@media only screen and (max-width: 768px) {
.main_thefuture h2 {
	font-size: 1.5rem;
}
}

.text01 p {
	text-align: left;
	margin-bottom: 50px;
	line-height: 1.7;
}


#footer {
  position: relative;
  margin-top: 0px;
  color: #fff;
}
#footer a {
  text-decoration: none;
  color: #fff;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .primary {
  padding: 40px 20px;
  background: #003fa2;
}
#footer .secondary {
  display: flex;
  padding: 40px 20px;
  background: #222;
}

@media screen and (max-width: 767px) {
  #footer .primary {
    padding: 20px 20px;
    background: #003fa2;
  }
  #footer .secondary {
    display: block;
    padding: 20px 20px;
  }
}

/* footer-logo */

#footer .logo {
  position: relative;
  padding: 0;
  margin: 0;
  width: 100%;
  font-size: 26px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #footer .logo {
    font-size: 16px;
  }
}

/* address */

.address {
  margin: 20px 0 0;
  padding: 0;
}

@media screen and (max-width: 767px) {
  .address {
    font-size: 12px;
  }
}

/* navi */

.navi-row {
  display: flex;
  margin-top: 40px;
}
#footer .navi {
  margin: 0;
  padding: 0;
  list-style: none;
}
#footer .navi li {
  display: inline-block;
  margin: 0 20px 0 0;
  padding: 0;
}
#footer .navi li:first-child {
  margin-left: 0;
}

@media screen and (max-width: 767px) {
  .navi-row {
    display: block;
    margin-top: 15px;
  }
  #footer .navi {
    font-size: 12px;
  }
  #footer .navi li {
    margin-top: 5px;
    font-size: 12px;
  }
}

/* sns-navi */

#footer .sns-navi {
  margin: 0 0 0 auto;
  padding: 0;
}
#footer .sns-navi li {
  display: inline-block;
  margin: 0 20px 0 0;
  padding: 0;
  font-size: 15px;
}
#footer .sns-navi li:last-child {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  #footer .sns-navi {
    margin: 20px 0 0;
    padding: 0;
  }
  #footer .sns-navi li {
    margin: 0 20px 0 0;
    padding: 0;
    font-size: 13px;
  }
}

/* sitenavi */

#footer .sitenavi {
  width: 50%;
  margin: 0;
  padding: 0;
  list-style: none;
}
#footer .sitenavi li {
  display: inline-block;
  margin: 0 0 0 20px;
  padding: 0;
}
#footer .sitenavi li:first-child {
  margin-left: 0;
}

@media screen and (max-width: 767px) {
  #footer .sitenavi {
    width: 100%;
    text-align: center;
    font-size: 12px;
  }
}

/* copyright */

#footer .copyright {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #footer .copyright {
    width: 100%;
    margin: 20px 0 0;
    text-align: center;
    font-size: 12px;
  }
}

#feature1, #feature2, #feature3 {
  padding-top: 100px;
  margin-top:-100px;
}

/* youtube */
.youtube {
  width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
.youtube {
  width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
  aspect-ratio: 16 / 9;
}
}

